Skip to main content
GET
/
crm
/
v3
/
limits
/
associations
/
labels
Read association label limits
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "allLabels": [
        "<string>"
      ],
      "fromObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "limit": 123,
      "percentage": 123,
      "toObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "usage": 123
    }
  ]
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

fromObjectTypeId
string
toObjectTypeId
string

Response

successful operation

results
object[]
required
Last modified on February 12, 2026